<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор звездочка</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	p { margin: 0; padding: 0; }
	.container { margin: 0 auto; width: 1170px; }
	.example_1 { font-size: 16px; }
	.example_1.bold { font-weight: bold; }
	.example_1.italic { font-style: italic; }
	.box-list { }
	.box-list .box-item { display: inline-block; width: 24%; height: 150px; background-color: #fff; }
	* {
		padding-bottom: 35px;
	}
</style>
<body>
<section class="container">
	<h2>
		Cелектор звездочка
	</h2>
	<p class="example_1">
		Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
	</p>
	<p class="example_1 bold italic"> It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
	<div class="box-list">
		<div class="box-item"></div>
		<div class="box-item"></div>
		<div class="box-item"></div>
		<div class="box-item"></div>
	</div>
</section>
</body>
</html>